/** MATRIX-CMS **/
.matrixcms, .matrixcms a {
	font: 12px/14px 'DejaVuSerifBook', 'Times New Roman';
}
* { outline: none; }

body,
.GPS {
	font-family: 'OpenSans', sans-serif;
	font-size: 12px;
	line-height: 125%;
	color: #000;
}
body {
	padding: 0;
	margin: 0;
	background-color: #fff;
}

* img { border: none; display: block; }
object:hover { border: 0px solid transparent; }

.small { font-size: 85%; }

p, hr, .GPM { margin: 0 0 12px 0; }
p { line-height: 150%; }
.inline { display: inline; }
.floatRight { float: right; }
.floatLeft { float: left; }
.clearBoth { clear: both; }
.nowrap { white-space: nowrap; }

.justify { text-align: justify; }

.valignTop, .vaTop, .alignTop { vertical-align: top; }
.vaMiddle, .alignMiddle { vertical-align: middle; }
.vaBottom { vertical-align: bottom; }
.vaBase { vertical-align: baseline; }

.alignRight { text-align: right; }
.alignLeft { text-align: left; }
.alignCenter { text-align: center; }

.displayBlock { display: block; }
.displayInline, .inline { display: inline; }
.displayInlineBlock, .inlineBlock { display: inline-block; }
.displayNone { display: none; }

.invisible { visibility: hidden; }

.posAbsolute { position: absolute; }
.posRelative { position: relative; }

.bold { font-weight: bold; }
.italic { font-style: italic; }
.cursorPointer { cursor: pointer; }
.cursorDefault { cursor: default; }

/* some widths */
.w10p { width: 10%; }
.w20p { width: 20%; }
.w30p { width: 30%; }
.w40p { width: 40%; }
.w50p { width: 50%; }
.w60p { width: 60%; }
.w70p { width: 70%; }
.w80p { width: 80%; }
.w90p { width: 90%; }
.w100p,
.fullWidth { width: 100%; }
.noMargin { margin: 0; }
.cfx { display: block; width: 100%; height: 1px; } /*clear full x-axis*/
.jfx { display: inline-block; width: 100%; height: 1px; } /*justify full x-axis*/

.table { display: table; }
.table.inlineBlock, .table.inline { display: inline-table; }
.table .row { display: table-row; }
.table .row .cell { display: table-cell; }
.table .row.displayNone, .table .row .cell.displayNone { display: none; }
table.nbcpcs {
	border: none;
	padding: 0;
	border-spacing: 0;
	border-collapse: collapse;
}

/* The Pads */
.pl { padding-left: 5px; }
.pr { padding-right: 5px; }
.pt { padding-top: 5px; }
.pb { padding-bottom: 5px; }
.ph { padding-top: 5px; padding-bottom: 5px; }
.pv { padding-left: 5px; padding-right: 5px; }
.pc { padding: 5px; }

/* The Lines */
.bl { border-left: 1px solid #f0ede3; }
.br { border-right: 1px solid #f0ede3; }
.bt { border-top: 1px solid #f0ede3; }
.bb { border-bottom: 1px solid #f0ede3; }
.bh { border-top: 1px solid #f0ede3; border-bottom: 1px solid #f0ede3; }
.bv { border-left: 1px solid #f0ede3; border-right: 1px solid #f0ede3; }
.bc { border: 1px solid #f0ede3; }

h1 {
	margin: 0px;
	padding: 0px;
	margin-bottom: 0.5em;
	color: #863147;
	text-transform: uppercase;
	line-height: 125%;
	font-size: 16px;
	font-weight: normal;
}
h2 {
	margin: 0px;
	margin-bottom: 0.5em;
	padding: 0px;
	color: #863147;
	font-size: 12px;
}
h3 {
	margin: 0px;
	padding: 0px;
	margin-bottom: 0.5em;
	font-weight: normal;
	text-decoration: underline;
	color: #863147;
	font-size: 12px;
}
h4 {
	margin: 0px;
	padding: 0px;
	margin: 0 0 0.5em 0;
	font-weight: normal;
	font-style: italic;
	color: #863147;
	font-size: 12px;
}

a, .GAS { color: #863147; text-decoration: none; }
a:hover, .GAS:hover { text-decoration: underline; }
a.selected, .GAS.selected { text-decoration: underline; }

ul {
	margin: 0;
	padding: 0 0 1em;
	list-style: none;
	/*font-weight: bold;*/
}
ul li {
	margin: 0;
	padding: 0;
	padding: 2px 0px;
	padding-left: 20px;
	position: relative;
}
ul li:before {
	content: '»';
	position: absolute;
	left: 0;
	top: 0;
}
ol {
	margin: 0;
	padding: 0 0 1em;
	padding-left: 23px;
	/*font-weight: bold;*/
}
ol li {
	margin: 0;
	padding: 0;
	padding: 2px 0px;
}

INPUT[type=text], INPUT[type=password], textarea {
	border: 1px solid #a7accf;
	padding: 1px 5px 0;
	font-size: 100%;
	font: 12px/14px 'Roboto', Arial;
	border-radius: 3px;
}
INPUT[type=text]:focus, INPUT[type=password]:focus, textarea:focus {
	box-shadow: 0px 0px 2px #5e8;
}
INPUT.button, INPUT[type="submit"], INPUT[type="button"], INPUT[type="reset"], BUTTON {
	color: black;
	border: 1px solid;
	border-left-color: #D0D7E8;
	border-top-color: #D0D7E8;
	border-bottom-color: #D0D7E8;
	border-right-color: #D0D7E8;
	padding: 0px 3px;
	background: white;
}
INPUT[type="submit"].displayNone {
	display: block;
	width: 1px;
	height: 1px;
	overflow: hidden;
	border: none;
	background: none;
	opacity: 0.01;
	position: absolute;
	top: -9999px;
	left: -9999px;
}
INPUT[type=radio] {
	margin: 0px;
}
label { position: relative; }


.shortNum {
	width: 30px;
	text-align: center;
	padding-left: 0;
	padding-right: 0;
}

hr {
	border: none;
	border-bottom: 1px solid #863147;
	font-size: 0px;
	background-color: transparent;
}

sup, sub {
	height: 0;
	line-height: 1;
	vertical-align: baseline;
	position: relative;
	font-size: 75%;
}

sup { bottom: 1ex; }
sub { top: .5ex; }
